<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>O Que Você Precisa Saber Sobre Trabalho em Altura</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">O Que Você Precisa Saber Sobre Trabalho em Altura</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgLQuT-yRwdkRGJy9kDoorw0Pd3sp-Kie7jKk_dW9-obeua0xH8LLZ4-Y2-7wM582OsZlsIGOmZmKQeMZDYY1rO4hXfWKPJPtNiSTIVmpFRJlb_QOQhIISP3COXV-UpoTPTpakHYKi1tK584dVeF0Q08IfNskCocFkafTzJCXZ7ArizTIKjau7C3eu9/w640-h360/Seguran%C3%A7a%20dos%20Trabalhadores%20Que%20Realizam%20Trabalhos%20a%20Alturas.jpg" alt="O Que Você Precisa Saber Sobre Trabalho em Altura" /></span>
<p style="text-align: justify;">Atualmente, existe uma séria preocupação com a segurança dos trabalhadores que realizam trabalhos a alturas superiores a 2,00 metros a partir do nível inferior. Esta atividade deve seguir regras específicas para garantir o bem-estar e a segurança dos trabalhadores.</p>
<p style="text-align: justify;">Tendo isto em conta, para executar serviços em alturas elevadas, os trabalhadores devem estar ligados às linhas de vida NR35. Estas linhas de vida são cordas que ligam o trabalhador ao sistema de ancoragem para garantir a sua segurança ao deslocar-se horizontalmente de uma extremidade para a outra ao trabalhar em altura.</p>
<p style="text-align: justify;">As <a href="https://gdkeng.com.br"><strong>linhas de vida trabalho em altura NR 35</strong></a> são as linhas de ancoragem que seguem a norma regulamentar 35, que estabelece os requisitos e as medidas necessárias para a proteção do trabalho em altura. Desta forma, os trabalhadores e empregadores que trabalham neste tipo de atividade, que necessitam de utilizar linhas de vida como equipamento de segurança, devem seguir os requisitos exigidos pela norma, sendo os principais os requisitos:</p>

<ul style="text-align: justify;">
 	<li>Para realizar trabalhos em altura, o profissional deve estar ligado a pelo menos duas linhas de vida NR35 com pontos de ancoragem diferentes, exceto quando a segunda corda oferece maiores riscos.</li>
 	<li>O equipamento auxiliar das linhas de vida NR35 deve cumprir os requisitos das normas técnicas nacionais ou internacionais, no caso de não existirem normas nacionais.</li>
 	<li>Estas linhas de ancoragem devem ser inspecionadas antes de serem utilizadas e também periodicamente, a cada 6 meses e, se apresentarem qualquer defeito ou desgaste, devem ser substituídas imediatamente.</li>
 	<li>Se os ventos forem superiores a 40 quilómetros por hora, é impossível realizar serviços em altura utilizando as linhas de vida NR35, pois podem comprometer a segurança do trabalhador, a menos que haja impossibilidade de adiar a execução, o que deve ser justificado por um documento assinado pela pessoa responsável pelo serviço.</li>
</ul>
<p style="text-align: justify;">Ao utilizar a linha de vida, o trabalhador deve ser informado pela empresa responsável, entre outras coisas, sobre o número máximo de trabalhadores da construção civil que podem ser ligados ao mesmo equipamento.</p>
<p style="text-align: justify;">Além disso, os trabalhadores devem ter a formação e informação necessárias sobre a linha de vida.</p>
<p style="text-align: justify;">Recordemos também que os trabalhadores ancorados a linhas de vida devem também fazer uso de equipamento de proteção pessoal (EPI) específico para atividades em altura.</p>
<p><em>Fonte: sobretudoumpouco-br.blogspot.com</em></p>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>